Bug 252216 - irc/quassel: remove snorenotify support
Summary: irc/quassel: remove snorenotify support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-27 18:25 UTC by Steve Wills
Modified: 2021-01-17 15:32 UTC (History)
1 user (show)

See Also:
woodsb02: maintainer-feedback+


Attachments
patch (717 bytes, patch)
2020-12-27 18:25 UTC, Steve Wills
woodsb02: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-12-27 18:25:24 UTC
Created attachment 221020 [details]
patch

Snorenotify is deprecated upstream:

https://github.com/KDE/snorenotify

I plan to deprecate the devel/snorenotify port, let's remove usage here.
Comment 1 Ben Woods freebsd_committer 2020-12-29 01:54:02 UTC
Comment on attachment 221020 [details]
patch

Looks ok to me - maintainer approval granted. Leave it to you to commit this one?
Comment 2 commit-hook freebsd_committer 2021-01-17 15:29:37 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 17 15:29:10 UTC 2021
New revision: 561830
URL: https://svnweb.freebsd.org/changeset/ports/561830

Log:
  irc/quassel: remove snorenotify support

  since snorenotify is deprecated upstream

  PR:		252216
  Approved by:	woodsb02 (maintainer)

Changes:
  head/irc/quassel/Makefile
Comment 3 Steve Wills freebsd_committer 2021-01-17 15:32:03 UTC
Committed, thanks!